.box1 {
    border: solid 1px #006699;
    padding: 20px;
    background: #f3f3f3;
    border-radius: 5px;
}

.todos input.textfield {
    width: 480px;
    height: 36px;
    margin-right: 20px;
    font-size: 1.4em;
    vertical-align: top;
}

.todos input.checkbox {
    width: 20px;
    height: 20px;
}

.todos .checked {
    text-decoration: line-through;
}

.todos button {
    height: 36px;
    font-size: 1.1em;
    vertical-align: top;
    border: solid 1px #999;
    border-radius: 2px;
}

.todos .delete-icon {
    display: inline-block;
    cursor: pointer;
}